@charset "utf-8"; 


/**********************************************************
*
* CSS for dataroaming only SP
*
**********************************************************/

.sp-mt-20 {
	margin-top: 20px !important;
}

.sp-mt-30 {
	margin-top: 30px !important;
}

.sp-w-254 {
	width: 254px;
}

.sp-pd-00 {
	padding: 0 !important;
}

.px-10 {
	padding: 0 10px;
}

/*tooltip-box*/
.tooltip-box .tooltip-wrap {
	position: relative;

}

.tooltip-box .tooltip-wrap span {
	position: relative;
	padding-left: 25px;
	color: #003477;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.7;

}
.tooltip-box .tooltip-wrap span:after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	background: url('../images/ico-dataroaming-tooltip.png') no-repeat;
}




.tooltip-box .tooltip-wrap:before {
	position: absolute;
	content: '';
	border-style: solid;
	border-color: #f6f6f6 transparent transparent transparent;
	border-width: 10px;
	position: absolute;
	top: calc(-365% + 64px);
	left: 0;
	opacity: 0;
	transition: all .3s ease;
	
}

/*.tooltip-box .tooltip-wrap img {
	margin-right: 8px;
}
.tooltip-box .tooltip-wrap span {
	color: #003477;
	font-size: 100%;
}*/

.tooltip-box .tooltip-wrap .content-tooltip-box {
	position: absolute;
	color: #000;
	bottom: calc(100% + 6px);
	left: -3px;
	padding: 10px;
    background: #f6f6f6;
    /*opacity: 0;*/
    display: none;
    z-index: 99;
    text-align: left;
    width: 100%;
    font-size: 80%;
    line-height: 1.6;
	box-shadow: 1px 1px 3px 0px #ccc;
	transition: all .3s;
}

.tooltip-box .tooltip-wrap img.tooltip-box-ardown {
	position: absolute;
	bottom: 100%;
	left: 6px;
	/*opacity: 0;*/
	display: none;
    z-index: 99;
	transition: all .3s;
}


.tooltip-box .tooltip-wrap .content-tooltip-box.show-tooltip {
	opacity: 1;
}

.tooltip-box .tooltip-wrap img.tooltip-box-ardown.show-tooltip {
	opacity: 1;
}

/*dataroaming-detail-box*/
.dataroaming-detail-box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.dataroaming-detail-box img {
	-ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-pixelated;
    image-rendering: pixelated;
}

.dataroaming-detail-box .dataroaming-left {
	width: 30%;
}

.dataroaming-detail-box .dataroaming-left img {
	width: 100%;
}

.dataroaming-detail-box .dataroaming-right {
	width: 60%;
}

.dataroaming-detail-box .dataroaming-right .not-available-text {
	color: #d00832;
	font-size: 75%;
	font-weight: 400;
} 

.dataroaming-detail-box .dataroaming-right .not-available-text img {
	margin-right: 5px;
} 


.dataroaming-detail-box .dataroaming-right .dataroaming-text-box {
	padding: 5%;
    border: 2px solid #ddd;
    border-radius: 6px;
    position: relative;
    width: 100%;
    font-size: 65%;
    margin-top: 5px;
}

.dataroaming-detail-box .dataroaming-right .dataroaming-text-box:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translate(-100%,-50%);
    -ms-transform: translate(-100%,-50%);
    transform: translate(-100%,-50%);
	z-index: 99;
	width: 18px;
	height: 18px;
	background: url('../images/ico-dataroaming-text-box.jpg') no-repeat;
}

.dataroaming-detail-box .dataroaming-right .dataroaming-text-box span {
	position: absolute;
	right: 0;
	font-size: 80%;
	color: #fff;
	line-height: 1.5;
}

.dataroaming-detail-box .dataroaming-right .dataroaming-text-box span.mark-blue-off {
	border: 1px solid #0068ff;
	background-color: #0068ff;
}


/*dataroaming-table-box*/

.dataroaming-table-box table {
    width: 100%;
    border-collapse: collapse;
    font-weight: bold;
}

.dataroaming-table-box table img {
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-pixelated;
    image-rendering: pixelated;
}

.dataroaming-table-box table tbody tr td {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	align-items: center;
	padding: 15px;
	width: 50%;
	font-size: 90%;
    box-sizing: border-box;
}

.dataroaming-table-box table tbody tr td:nth-child(n+3) {
	padding-top: 0;
}


.dataroaming-table-box table tfoot tr td {
    text-align: center;
}

.dataroaming-table-box table tr img {
    margin-right: 13px;
}

/*.dataroaming-table-box table tr th img {
    margin-right: 0;
}*/

.dataroaming-table-box table thead tr th.available-func,
.dataroaming-table-box table thead tr th.not-available-func {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	padding: 8px 0;

}

.dataroaming-table-box table thead tr th.available-func {
	background-color: #ffc4d0;
}

.dataroaming-table-box table thead tr th.not-available-func {
	background-color: #c2dbff;
}

.dataroaming-table-box.available-box table tbody tr,
.dataroaming-table-box.available-box table tfoot tr {
    background: #fff3f5;
}

.dataroaming-table-box.not-available-box table tbody tr,
.dataroaming-table-box.not-available-box table tfoot tr {
    background: #eff6ff;
}

  
.dataroaming-table-box table tbody tr.item-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}

.dataroaming-table-box.available-box table tbody tr:nth-child(2):after {
    content: '';
    position: absolute;
    width: calc(100% - 30px);
    height: 1px;
    top: 0;
    left: 15px;
    background: #ffd5de;

}
  
.dataroaming-table-box table tfoot tr td {
    padding: 10px 0 20px;
}

/*2 col-img*/
.grid-cmn.col2-img {
	margin: 0 -20px;
}

.grid-cmn.col2-img .col2 {
	margin: 0 4px 0;
}

.grid-cmn.col2-img .col2 img {
	width: 252px !important;
}

.grid-cmn.col2-img span.ico-cmn-mark {
	margin-left: 10px;
}

.grid-cmn.col2-img span.ico-cmn-mark.mark-blue-off {
	border: 1px solid #0068ff;
	background-color: #0068ff;
}

.box-cmn.box-cmn-gray {
	background-color: gray;
}

/*box bottom*/
.dataroaming-bnr-box .pinkBoxTitle {
	background-color: #fff3f5; 
	color: #cc0033; 
	font-size: 120%;
	padding: 10px 0;
}

.dataroaming-bnr-box .blueBoxTitle {
	background-color: #eff6ff; 
	color: #194c97; 
	font-size: 120%;
	padding: 10px 0;
	margin-top: 40px;
}

.dataroaming-bnr-box span.recommend-bgYellow {
	position: relative;
	display: inline-block;
	font-size: 130%;
	z-index: 1;
}

.dataroaming-bnr-box span.recommend-bgYellow:after {
	position: absolute;
    content: "";
    left: 0;
    bottom: 3px;
    height: 7px;
    width: 100%;
    background: #fff000;
    z-index: -1;
}

.dataroaming-bnr-box .clickBellow span {
	position: relative;
	font-size: 75%;
	color: #000;
	padding-right: 20px;
	font-weight: bold;
}

.dataroaming-bnr-box .clickBellow span:after {
	position: absolute;
	content: '';
	bottom: 2px;
	right: 8px;
	width: 7px;
	height: 14px;
	background: url('../images/ico-dataroaming-ardown.png') no-repeat;
	background-size: contain;
}
